Subject: [bug#57050] [PATCH v3 07/14] gnu: Add Zuo.

From: "Philip McGrath" <[email-masked]>
Date: Sat, 27 Aug 2022 17:28:43 -0400

On Sat, Aug 27, 2022, at 5:18 PM, Liliana Marie Prikler wrote:
> Am Samstag, dem 27.08.2022 um 15:54 -0400 schrieb Philip McGrath:
>> When I search for the ascii string "zuo" in a general search
>> engine[...]
> The home-page field exists, as does `guix build -S'.  One more reason
> to use the subtree repo.
>
> Cheers

I understand that you don't think mentioning 作 is necessary. I don't understand why you seem to think mentioning 作 is bad.